.menu, ol, ul{
  margin: 0 0 0 0;
  padding-left: 0em;
}

.page-homepage .pane-news h2.pane-title {
  margin-left: 1em;
  position: absolute;
  resize: horizontal;
  top: 0em;
  transform: translateY(-10%);
  width: 100%;
}
.page-homepage .pane-news .views-row { 
  display: block;
  float: left;
  margin-top: 5em;
  width: 100%;
  }
.page-homepage .pane-answers h2.pane-title {
  margin-left: 1em;
  position: absolute;
  resize: horizontal;
  top: 0em;
  transform: translateY(-10%);
  width: 100%;
}  
.page-homepage .pane-answers .views-row {
  display: block;
  float: left;
  margin-top: 5em;
  width: 100%;
}
#footer {
 display: block;
}